package com.xiaoliu;

import com.formdev.flatlaf.FlatDarculaLaf;
import com.xiaoliu.window.MainWindow;
import lombok.extern.slf4j.Slf4j;

import javax.swing.*;

@Slf4j
public class Main {

    public static void main(String[] args ){
        log.info("服务启动中...");
        try {
            UIManager.setLookAndFeel(new FlatDarculaLaf());
        } catch (UnsupportedLookAndFeelException e) {
            log.error("UnsupportedLookAndFeelException: {}", e.getMessage());
        }
        SwingUtilities.invokeLater(() -> new MainWindow().setVisible(true));
    }
}
