package com.xiaoliu.console;

import com.xiaoliu.protocol.FilePacket;
import io.netty.channel.Channel;
import lombok.extern.slf4j.Slf4j;

import java.io.File;
import java.util.Scanner;

@Slf4j
public class SendFileConsole {

	public static void exec(Channel channel) {
		Scanner sc = new Scanner(System.in);
		log.info("请输入文件路径：");
		String path = sc.nextLine();
		File file = new File(path);
		log.info("文件存在吗：{}", file.exists());

		log.info("文件大小：{}", file.length());

		FilePacket filePacket = new FilePacket(file);
		channel.writeAndFlush(filePacket);
	}

}
